import React, { Component } from 'react'
import Base from '../common/Base'
import Typography from 'material-ui/Typography'
import { withStyles } from 'material-ui/styles'

const styles = theme => ({
    root: {
        paddingTop: theme.spacing.unit * 8
    }
})

class Welcome extends Component {
    /**
     * 
     */
    render() {
        const { classes } = this.props

        return (
            <Base title={this.props.title}>
                <Typography className={classes.root} align='center' variant='headline' color='primary'>Bienvenido al Sistema de Automatización</Typography>
            </Base>
        )
    }
}

export default withStyles(styles)(Welcome)